Support » Plugin: WP Project Manager » Couldn’t Install this plugin – Fatal Error

  • Resolved Biju Subhash

    (@biju-subhash)


    Parse error: syntax error, unexpected ‘[‘ in /Applications/MAMP/htdocs/wp474/wp-content/plugins/wedevs-project-manager/includes/functions.php on line 1400

Viewing 1 replies (of 1 total)
  • Plugin Contributor weDevs

    (@wedevs)

    Hello Biju,

    I am sorry to know that you faced such error. Please accept our sincere apologies for not mentioning about the required PHP version.

    Please upgrade your servers PHP version to PHP 5.6 or later.

    If you already have updated the PHP version and still facing the issue, please use our contact form https://wedevs.com/contact for further assistance.

Viewing 1 replies (of 1 total)
  • The topic ‘Couldn’t Install this plugin – Fatal Error’ is closed to new replies.